import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';
import { BryntumSchedulerModule } from '@bryntum/scheduler-angular';
import { AppComponent } from './app.component';
import { EditComponent } from './edit/edit.component';
import { AppRoutingModule } from './app-routing.module';
import { PlanningComponent } from './planning/planning.component';

@NgModule({
  declarations: [
    AppComponent,
    EditComponent,
    PlanningComponent
  ],
  imports: [
    BrowserModule,
    BryntumSchedulerModule,
    AppRoutingModule,
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
