import { PlanningComponent } from './planning/planning.component';
import { EditComponent } from './edit/edit.component';
import { RouterModule, Routes } from "@angular/router";
import { NgModule } from '@angular/core';

const routes: Routes = [
	{ path: '', redirectTo: `/planning`, pathMatch: `full` },
	{ path: 'editEvent', component: EditComponent },
	{ path: 'planning', component: PlanningComponent },
];

@NgModule({
	imports: [
		RouterModule.forRoot(routes, { paramsInheritanceStrategy: 'always', onSameUrlNavigation: 'reload' }),
	],
	exports: [RouterModule],
})
export class AppRoutingModule { }
